.swiper-container {
    width: 100%;
}
.open_popup {
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: #fff;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
.open_popup .box-container {
    height: 100%;
    overflow: hidden;
    padding: 57px 80px;
    row-gap: 40px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    max-width: 1300px;
}
.open_popup .text-alt {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 44px;
    color: #475b63;
}
.close-popup {
    position: absolute;
    right: 80px;
    box-shadow: 0 8px 24px rgb(29 102 174 / 15%);
    border-radius: 50px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 50px;
    background: #fff;
    z-index: 2;
    cursor: pointer;
}
.gallery-top {
    height: calc(100% - 80px);
    overflow: hidden;
}
.gallery-top img,
.gallery-thumbs img {
    width: 100%;
    object-fit: cover;
}
.gallery-top .swiper-slide img {
    width: 100%;
    height: calc(100% - 44px);
    object-fit: cover;
}
.gallery-top .swiper-button-white {
    width: 64px;
    height: 64px;
    box-shadow: 0 8px 18px rgb(29 102 174 / 15%);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
.gallery-top .swiper-button-white::after {
    content: "";
    background: url("/wp-content/uploads/2024/06/arrow-slider.svg") no-repeat
        center/cover;
    width: 16px;
    height: 12px;
}
.gallery-top .swiper-button-next::after {
    transform: scaleX(-1);
}
.gallery-thumbs {
    height: 80px;
    box-sizing: border-box;
    max-width: 1140px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.gallery-thumbs img {
    height: 100%;
}
.gallery-thumbs .swiper-slide {
    width: 25%;
    height: 100%;
    cursor: pointer;
    opacity: 0.4;
}
.gallery-thumbs .swiper-slide-thumb-active {
    opacity: 1;
}
.gallery-thumbs .event-slide {
    left: var(--swiper-navigation-sides-offset, 10px);
    right: auto;
    position: absolute;
    top: var(--swiper-navigation-top-offset, 50%);
    z-index: 10;
    cursor: pointer;
}
.gallery-thumbs .event-slide::after {
    content: "";
    background: url(/wp-content/uploads/2024/06/arrow-slider.svg) no-repeat
        center / cover;
    width: 16px;
    height: 12px;
}
@media (max-width: 768px) {
    .open_popup .box-container {
        padding: 70px 10px 0;
        height: auto;
    }
    .open_popup .box-container .gallery-top {
        height: 60%;
        overflow: hidden;
    }
    .open_popup .box-container .gallery-top .swiper-slide img {
        height: 30vh;
    }
    .open_popup .box-container .swiper-button-white {
        top: inherit;
        bottom: 45px;
        width: 14px;
        height: 14px;
        box-shadow: none;
    }
    .open_popup .box-container .swiper-button-white::after {
        background: url("/wp-content/uploads/2024/06/arrow-slider-responsive.svg")
            no-repeat center/contain;
        width: 14px;
        height: 14px;
    }
    .open_popup .box-container .gallery-thumbs {
        max-width: 300px;
    }
    .open_popup .box-container .gallery-thumbs .swiper-slide {
        height: 50px;
    }
    .open_popup .box-container .text-alt {
        padding-left: 20px;
    }
    .open_popup .box-container .close-popup {
        right: 20px;
    }
}
